<h1>Fax Outbox</h1>
<?php $this->widget('bootstrap.widgets.TbGridView', array(
	'id'=>'outbox-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		//'id',
		//'user_id',
		//'filename',
		array(
			'name' => 'date',
			'value' => array($model, 'renderDateTime'
			)
		),
		'sender',
		array(
		      'name'=>'duration',
		      'value'=> array ($model, 'renderDuration'
			)
		),
		'size',
		'pages',
		'resolution',
		//'errortext',
		array(
			'class'=>'CButtonColumn',
			'template'=>'{view}{delete}',
		),
	),
)); ?>
